Bug 1417805

Summary: [GSS](6.4.z) Upgrade Weld from 1.1.33 to 1.1.34
Product: [JBoss] JBoss Enterprise Application Platform 6 Reporter: Brad Maxwell <bmaxwell>
Component: BuildAssignee: Petr Jurak <pjurak>
Status: CLOSED CURRENTRELEASE QA Contact: Jiri Truhlar <jtruhlar>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 6.4.13CC: dosoudil, jbilek, msochure, pgier, vtunka
Target Milestone: CR1   
Target Release: EAP 6.4.14   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-03-23 08:23:52 UTC Type: Component Upgrade
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1388757    
Bug Blocks: 1401452    

Description Brad Maxwell 2017-01-31 06:02:55 UTC

Comment 4 Jiří Bílek 2017-03-15 11:46:39 UTC
Verified with EAP 6.4.14.CP.CR2

Comment 5 Petr Penicka 2017-03-23 08:23:52 UTC
Released with EAP 6.4.14 on March 14 (ZIPs) and March 22 (RPMs).